html, body{
  background: #7b869c !important;
}

.page-head,
.page-footer,
#formHeaderDiv {
  display: none !important;
}

/*Remove blue background at top */
div#workflow-background-wrapper {
  margin-top: 0px !important;
}

.flex-vertical-centered {
	align-items: center !important;
}

table {
	border: 1px !important;
}

/*Set 'Official site of NJ' text size */
.sonjHeaderText
{
  font-size: 16px;
}

/*Set down 'Official site of NJ' text size*/
.dvaHeaderText
{
  font-size: 28px;
}

.dvaHeaderText {
  display: inline;
}

.dvaHeaderTextSmall {
  display: none;
}

@media (max-width: 600px) {
    
  .dvaHeaderText {
	  display: none;
  }
  
  .dvaHeaderTextSmall {
	  display: inline;
  }
}


@media (max-width: 900px) {
   
  /*Shrink down 'Official site of NJ' text */
  .sonjHeaderText
  {
	  font-size: 11px;
  }
   
   /*Shrink down 'DVA' text */
.dvaHeaderText 
  {
	  font-size: 16px;
  }
}


/* Hide print button */
#print-preview {
  display: none !important;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"]:not(.select2-search__field),
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  border: 1px solid rgba(11, 102, 158, 0.3);
  background-color: white;
}


/* Progress Bar */
.stepper-wrapper {
  margin-top: auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;

  @media (max-width: 768px) {
    font-size: 12px;
  }
}

.stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 100%;
  top: 20px;
  left: -50%;
  z-index: 2;
}

.stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 2;
}

.stepper-item .step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #ecebeb;
  margin-bottom: 6px;
  border:1px solid grey;
}

.stepper-item.active-item .step-counter {
	border:1px solid green;
	background-color: #fff;
	font-size: 20px;
	color: green;
}

.stepper-item.active-item .step-counter > span{
	padding-left:3px;
}

.stepper-item.active-item .step-name{
	font-weight: bold;
}

.stepper-item.completed .step-counter {
  background-color: #4bb543;
  border:1px solid green;
  font-size: 20px;
  font-weight: bold;
}

.stepper-item.completed .step-name {
	font-style: italic;
}

.stepper-item.completed::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #4bb543;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 3;
}

.stepper-item.failed-item .step-counter {
	border:1px solid red;
	background-color: #ff0000;
	font-size: 20px;
	color: white;
}

.stepper-item.failed .step-name {
	color: red;
}

.step-name {
	text-align: center;
}

.stepper-item:first-child::before {
  content: none;
}
.stepper-item:last-child::after {
  content: none;
}

.checkbox-form-option {
	min-width: 150px;
}